aceptar  =  استعرض
tipo  =  نوع
abrir  =  فتح
salir  =  اخرج
crear  =  خلق
cerrar  =  اغلق
tamano  =  حجم
cancelar  =  إلغاء
renombrar1  =  إعادة تسمية
renombrar  =  إعادة تسمية
compartir  =  SHARE
ubicacion  =  موقع
guardar  =  حفظ
refrescar  =  التحديث
propiedades  =  PROPERTIES
color-boton  =  لون زر
color-fondo  =  لون الخلفية
crear-archivo  =  خلق الملف:
crear-carpeta  =  إنشاء مجلد:
configuracion  =  ترتيب
eliminar-carpeta  =  حذف المجلد
color-encabezado  =  رأس اللون
renombrar-archivo  =  إعادة تسمية الملفات
carpeta-eliminada  =  مجلد المحذوفة
ultima-modificacion  =  آخر تعديل
propiedades-del-archivo  =  خصائص ملف
archivo-creado  =  تم إنشاء الملف
copia-exitosa  =  نسخة أجرت بنجاح
carpeta-sido-creada  =  تم إنشاء مجلد
archivo-sido-borrado  =  تم حذف الملف
archivo-movido-exitosamente  =  I بنجاح انتقل ملف
archivo-sido-eliminado  =  تم حذف الملف
confirma-borrado-archivo  =  تأكيد حذف الملف
archivo-guardado-correctamente  =  تم حفظ الملف بنجاح.
seguro-borrar-archivo  =  تأكد من حذف الملف؟
archivo-renombrado-satisfactoriamente  =  إعادة تسمية الملف بنجاح
error-tu-SDCARD  =  صعوبة في العثور على الملف على SDCARD الخاص بك.
existencia-carpeta  =  غير قادر على إنشاء مجلد بسبب وجود هذا أو أذونات التطبيق
existencia-archivo  =  غير قادر على إنشاء الملف بسبب وجود هذا أو أذونات التطبيق
remplazar-archivo-existente  =  تريد استبدال الملف الموجود؟
